Skip to contentSkip to navigationSkip to topbar
Page toolsOn this pageProducts used
Looking for more inspiration?Visit the

60362: Factor SID invalid or not provided


ERROR: 60362

error-60362 page anchor
VERIFY
ERROR

This error occurs when a Verify request that requires factorSid or a Factor {Sid} does not include a valid Factor SID. Factor SIDs are 34-character identifiers that start with YF, and factorSid is required when you create a Challenge for a user's Factor.

Possible causes

possible-causes page anchor
  • You did not send factorSid in a request that creates a Challenge.
  • You did not send the Factor {Sid} path parameter when you fetched, updated, or otherwise addressed a specific Factor resource.
  • The value you sent does not match the expected Factor SID pattern ^YF[0-9a-fA-F]{32}$.
  • You are creating a TOTP verification attempt for a user with multiple factors and did not provide the intended factorSid.
  • You no longer have the Factor SID that was returned when the Factor was created.
  • Send factorSid in requests that create a Challenge. Send the Factor {Sid} path parameter in requests that address a specific Factor resource.
  • Verify that the SID starts with YF and is exactly 34 characters long before you send the request.
  • Use the Factor SID returned when you create the Factor.
  • If you do not have the Factor SID, list the Factors for the user's Entity and select the correct one before retrying the request.
  • If a user can have multiple TOTP factors, store the intended factorSid and send that specific value when you create the Verification Attempt.

Additional resources

additional-resources page anchor